.contaier {
	height: 50vh;
	width: 100vw;
	display: flex;
    justify-content: center;
	align-items:center;
}

.btn {
	padding: 25px 50px;
	border:3px solid #fff;
	background-color: #ff6600;
	border-radius: 40px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	transition: .3s all ease;
}

.btn:hover {
	padding: 25px 50px;
	border:3px solid #ff6600;
	background-color: #fff;
	border-radius: 10px;
	font-size: 20px;
	font-weight: 700;
	color: #ff6600;
}


.circle {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: 5px;
	float: left;
	cursor: pointer;
}

